consadeconsa.net
timthumb.phpの脆弱性について - ログブック|LOGBOOK
プロバイダから、脆弱性のあるコードが見受けられるので、対処するようにと連絡が来た。問題なのは、timthumb.php。少し調べてみたのでその覚え書き。 WordPressの画像サイズ変更ユーティリティ「timthumb … 続きを読む timthumb.phpの脆弱性について →